@charset "UTF-8";
.stay-main * {
  box-sizing: border-box;
}
.stay-title a {
  display: inline-block;
  font-size: 0.4rem;
  font-family: InterBold;
  font-weight: bold;
  color: #000000;
  letter-spacing: 1px;
}
.stay-editors {
  padding-top: 0.28rem;
}
.stay-editors-content {
  overflow: hidden;
  position: relative;
  margin-top: 0.64rem;
  height: 4.98rem;
}
.editorSwiper-btn {
  position: absolute;
  top: 1.95rem;
  cursor: pointer;
  height: 0.72rem;
  left: 0;
  z-index: 4;
}
.editorSwiper-btn.next {
  left: auto;
  right: 0;
}
.stay-editors-content .swiper-slide {
  display: block;
  background: #ffffff;
  width: 7.92rem;
  height: 100%;
  position: relative;
  transform: scale(0.8);
}
.stay-editors-content .swiper-slide:after {
  display: block;
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.3);
}
.stay-editors-content .swiper-slide.swiper-slide-active {
  transform: scale(1);
  z-index: 3;
  font-family: InterBold;
  font-weight: bold;
}
.stay-editors-content .swiper-slide.swiper-slide-active::after {
  display: none;
}
.stay-editors-content .swiper-slide.swiper-slide-prev,
.stay-editors-content .swiper-slide.swiper-slide-next {
  z-index: 2;
}
.stay-editors-content .swiper-slide img {
  width: 100%;
  height: 100%;
}
.stay-editors-content .swiper-slide p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1.4rem;
  padding: 0.56rem 0.58rem 0;
  background: linear-gradient(0deg, #002a55d1 17%, #66666600 100%);
}
.stay-editors-content .swiper-slide p span {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 0.24rem;
  line-height: 0.38rem;
  color: #ffffff;
}
.stay-in {
  background: #f2f9ff;
  margin-top: 0.88rem;
  padding-top: 0.61rem;
  padding-bottom: 2.23rem;
}
.stay-in-content {
  margin-top: 0.48rem;
  position: relative;
}
.stay-in-content > img {
  position: absolute;
  width: 5.64rem;
  height: 4.98rem;
  top: -0.37rem;
  right: 0;
}
.stay-in-content .box {
  width: 8.8rem;
  height: 3.38rem;
  background: url(stay-bg1.png);
  background-size: 100% 100%;
  padding: 0.45rem 0 0 1.22rem;
}
.stay-in-content .box .tit1 a {
  font-size: 0.22rem;
  font-family: InterBold;
  font-weight: bold;
  line-height: 0.3rem;
  color: #ffffff;
  letter-spacing: 0.5px;
}
.stay-in-content .box .article {
  margin-top: 0.2rem;
}
.stay-in-content .box .article a {
  padding: 0 0.12rem;
  display: inline-block;
  font-size: 0.16rem;
  line-height: 0.44rem;
  text-align: center;
  color: #ffffff;
  border: 0.01rem solid #ffffff;
}
.stay-in-content .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: -1.16rem;
  padding-left: 1.21rem;
  width: 8.95rem;
  position: relative;
  z-index: 2;
}
.stay-in-content .list a {
  display: inline-block;
  width: 3.62rem;
  height: 1.78rem;
  text-align: center;
  padding-top: 0.34rem;
  margin-bottom: 0.26rem;
  background: #fcfbfc;
  box-shadow: 0rem 0.04rem 0.16rem 0rem rgba(0, 0, 0, 0.1);
}
.stay-in-content .list a img {
  height: 0.72rem;
}
.stay-in-content .list a img.cur {
  display: none;
}
.stay-in-content .list a p {
  font-size: 0.22rem;
  font-family: InterBold;
  font-weight: bold;
  line-height: 0.3rem;
  color: #3d3d3d;
  margin-top: 0.15rem;
}
.stay-bar1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.4rem;
}
.stay-bar1 a {
  display: inline-block;
  width: 4.4rem;
  height: 2.18rem;
  background: #fffaf4;
  border: 0.01rem solid #e5e5e5;
  text-align: center;
  padding-top: 0.37rem;
}
.stay-bar1 a img {
  height: 1.07rem;
}
.stay-bar1 a p {
  font-size: 0.24rem;
  font-family: InterBold;
  font-weight: bold;
  line-height: 0.3rem;
  color: #000000;
  margin-top: 0.1rem;
}
.stay-bar2 {
  padding-bottom: 1rem;
  /* background: #e7f3ff; */
}
.stay-bar2 .w1400 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.stay-bar2 a {
  display: inline-block;
  width: 6.82rem;
  height: 3.38rem;
  position: relative;
  margin-top: -1.64rem;
  text-align: center;
}
.stay-bar2 a img {
  width: 100%;
  height: 100%;
}
.stay-bar2 a p {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0.1rem;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  background: linear-gradient(180deg, #00336600 45%, #002b57 100%);
}
.stay-bar2 a p span {
  font-size: 0.24rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
  line-height: 0.3rem;
  height: 0.61rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 1025px) {
  .stay-in-content .list a:hover {
    background: #73baec;
  }
  .stay-in-content .list a:hover p {
    color: #ffffff;
  }
  .stay-in-content .list a:hover img {
    display: none;
  }
  .stay-in-content .list a:hover img.cur {
    display: inline-block;
  }
}

@media screen and (max-width: 1024px) {
  .stay-main .w1400 {
    padding: 0 0.2rem;
  }
  .stay-editors-content {
    margin-top: 0.3rem;
    height: 59.5vw;
  }
  .stay-editors-content .swiper-slide {
    width: 100%;
    transform: scale(1);
  }
  .stay-editors-content .swiper-slide p {
    padding: 0.5rem 0.3rem 0;
  }
  .stay-title a {
    letter-spacing: 0;
  }
  .stay-in {
    margin-top: 0.4rem;
    padding-top: 0.4rem;
    padding-bottom: 1.4rem;
  }
  .stay-in-content > img {
    width: 40%;
    height: auto;
  }
  .stay-in-content .box {
    width: 100%;
    padding-left: 0.3rem;
  }
  .stay-in-content .list {
    padding: 0 0.3rem;
    width: 100%;
  }
  .stay-in-content .list a {
    width: 48%;
    height: auto;
    padding: 0.2rem 0;
  }
  .stay-in-content .list a img {
    height: 0.6rem;
  }
  .stay-bar1 a {
    width: 30%;
    height: auto;
    padding: 0.2rem 0 0.3rem;
  }
  .stay-bar1 a img {
    height: 0.7rem;
  }
  .stay-bar2 {
    padding-bottom: 0.6rem;
  }
  .stay-bar2 .w1400 {
    align-items: flex-start;
  }
  .stay-bar2 a {
    width: 48%;
    margin-top: -0.8rem;
    height: auto;
  }
  .stay-bar2 a img {
    height: auto;
  }
  .stay-bar2 a p span {
    font-size: 0.2rem;
    line-height: initial;
  }
}
